<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Kamila kroz iglene uši</title>
  <id>urn:book:fb7e762f-b0bd-41bf-b7f8-52edabb4f384</id>
  <updated>2018-10-17T00:47:29Z</updated>
  <link href="./book_1242.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Kamila kroz iglene uši" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_E_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with E" />
  <link href="../../Efraim%20Kison/Kamila%20kroz%20iglene%20usi%20%281242%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Efraim%20Kison/Kamila%20kroz%20iglene%20usi%20%281242%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Efraim%20Kison/Kamila%20kroz%20iglene%20usi%20%281242%29/Kamila%20kroz%20iglene%20usi%20-%20Efraim%20Kison.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="260 KB" />
  <author>
    <name>Efraim Kišon</name>
    <uri>../authors_0/authors_474_Page_1.xml</uri>
  </author>
  <published>2013-05-31T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_474_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Efraim Kišon" />
  <link href="http://www.goodreads.com/book/title/Kamila%20kroz%20iglene%20u%C5%A1i" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Kamila%20kroz%20iglene%20u%C5%A1i" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Kamila%20kroz%20iglene%20u%C5%A1i%20Efraim%20Ki%C5%A1on" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Kamila%20kroz%20iglene%20u%C5%A1i&amp;field-author=Efraim%20Ki%C5%A1on" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Efraim%20Ki%C5%A1on" type="text/html" rel="related" title="Efraim Kišon on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Efraim%20Ki%C5%A1on" type="text/html" rel="related" title="Efraim Kišon on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/Ki%C5%A1onEfraim" type="text/html" rel="related" title="Efraim Kišon on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Efraim%20Ki%C5%A1on" type="text/html" rel="related" title="Efraim Kišon on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Efraim%20Ki%C5%A1on" type="text/html" rel="related" title="Efraim Kišon on ISFDB" target="_blank" />
</entry>
